Bug 218074 - gaim segfaults on shutdown
gaim segfaults on shutdown
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Depends On:
  Show dependency treegraph
Reported: 2006-12-01 13:02 EST by Carl Roth
Modified: 2008-08-02 19:40 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-09 14:26:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Gdb session trace from gaim (38.92 KB, text/plain)
2006-12-01 13:02 EST, Carl Roth
no flags Details
Gdb trace of a gaim session (40.86 KB, application/octet-stream)
2006-12-01 15:56 EST, Carl Roth
no flags Details

  None (edit)
Description Carl Roth 2006-12-01 13:02:51 EST
Description of problem:
Gaim segfaults on exit.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. launch gaim
2. exit gaim
Actual results:
Gaim should not segfault

Expected results:
Gaim segfaults

Additional info:
I attached a gdb session file to illustrate.
Comment 1 Carl Roth 2006-12-01 13:02:51 EST
Created attachment 142594 [details]
Gdb session trace from gaim
Comment 2 Carl Roth 2006-12-01 15:55:12 EST
I installed the relevant debuginfo package as per notes from Bug 218070.  I'm
attaching an updated gdb trace with better symbol info.
Comment 3 Carl Roth 2006-12-01 15:56:21 EST
Created attachment 142623 [details]
Gdb trace of a gaim session
Comment 4 Stu Tomlinson 2008-03-09 14:17:24 EDT
Is this still a problem in Pidgin?
Comment 5 Carl Roth 2008-03-09 14:26:42 EDT
Pidgin with Fedora 8 seems to work fine now, thanks.

Note You need to log in before you can comment on or make changes to this bug.